 <!DOCTYPE html>
 <html lang="en">
 <head>
 	<meta charset="UTF-8">
 	<title>Document</title>
 </head>
 <body>
 	<script type="text/javascript">
 	            //declarar e inicializar 
 	             let n1=0;
 	             let n2=0;
 	             let result=0;

 	             // introducir
 	             n1=prompt("Introduce un mumero");
 	             n2=prompt("Otro número, por favor")
 	             // operar
 	             if (n1>n2) {
 	             	result=n1;
 	             }else {
 	             	result=n2;
 	             }
 	             //salida
 	             console.log(result);
 	             document.write(result);





</script>
 	
 </body>
 </html>